body {
  background-color: #FFF;
  font-family: helvetica, verdana, sans-serif;
  left: 50%;
  margin: 0px;
  margin-left: -475px;
  padding-bottom: 20px;
  position: absolute;
  width: 950px;
  padding: 0px;
  font-size:75%;
  -webkit-font-smoothing: antialiased;
}

a img { border: 0; }

.l_highlight {
  -webkit-border-radius: 4px;
  padding: 6px 6px 6px 6px;
  margin: -2px -2px -2px -3px;
  opacity: 1.0;
  -webkit-box-shadow: rgba(0, 0, 0, .5) 3px 3px 4px;
  background-color: #F1EA00;
  color: black;
}
.l.tooltip {
  float: none !important;
  margin: 0px !important;
  padding: 0 !important;
  border: 0 !important;
  position: static !important;
  z-index: auto !important;
  top: 0px !important;
  left: 0px !important;
  right: 0px !important;
  bottom: 0px !important;
  transform: none !important;
  -moz-transform: none !important;
  -webkit-transform: none !important;
  -ms-transform: none !important;
  text-transform: inherit !important;
  display: inline-block !important;
  font-size: inherit !important;
}
.l.tooltip:hover {
  -webkit-border-radius: 4px;
  padding: 6px 6px 6px 6px;
  margin: -2px -2px -2px -3px;
  opacity: 1.0;
  -webkit-box-shadow: rgba(0, 0, 0, .5) 3px 3px 4px;
  background-color: #F1EA00;
  color: black;
}
.l.tooltip a {
  color: #fff;
}
#localisations {
  position: fixed;
  top: 10px;
  left: 20px;
  z-index: 100;
  -webkit-border-radius: 4px;
  padding: 6px 6px 6px 6px;
  margin: -2px -2px -2px -3px;
  opacity: 1.0;
  -webkit-box-shadow: rgba(0, 0, 0, .5) 3px 3px 4px;
  background-color: #F1EA00;
  color: black;
  font-size: 12px;
}
#localisations dl {
  height: 400px;
  overflow: scroll;
}
#localisations dt {
  float: left;
  clear: left;
  width: 240px;
}
#localisations dd {
  float: left;
}
#localisations a {
  color: #00F;
}

#feral_banner_homelink {
  position: absolute;
  top: 3px;
  left: 3px;
  margin: 0px;
  padding: 0px;
  display: block;
  width: 159px;
  height: 80px;
}

.clearfix {
	clear: both;
}

#global {
  background: url("/images/banner-wide.jpg") no-repeat 0 0 transparent;
  font-family: helvetica, verdana, sans-serif;
  height: 86px;
  font-size: 12px;
  margin-bottom: 7px;
  width: 950px;
  z-index: 4;
  position: relative;
}

#global #global_links ul {
  left: 175px;
  list-style-type: none;
  padding: 0px;
  margin: 2px;
  position: absolute;
  top: 64px;
}

#global #lang_select {
  position: relative;
  background: url("/images/worldmap.png") no-repeat 0 2px; /* World map vector used for image is derived from an .ai file supplied by Vector Open Stock www.vectoropenstock.com which is distributed under the Attribution Creative Commons 3.0 license (http://creativecommons.org/about/licenses/) */
  color: white;
  cursor: pointer;
  font-size: 0.9em;
  left: 858px;
  padding: 3px 0 0 33px;
  position: absolute;
  text-decoration: underline;
  text-transform: uppercase;
  top: 64px;
  z-index: 10;
}

#global #lang_select a {
	color: white;
	width: 82px;
	position: relative;
	left: -32px;
	text-align: right;
	display: block;
}

#global #lang_select ul {
	background-color: #C00;
	position: absolute;
	top: 14px;
	left: -16px;
	padding: 0;
	list-style: none;
	background: #ee7927; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWU3OTI3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDQlIiBzdG9wLWNvbG9yPSIjZTk4MzEyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjZjZiMzE2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(-10deg,  #ee7927 0%, #e98312 44%, #f6b316 70%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ee7927), color-stop(44%,#e98312), color-stop(70%,#f6b316)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-10deg,  #ee7927 0%,#e98312 44%,#f6b316 70%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-10deg,  #ee7927 0%,#e98312 44%,#f6b316 70%); /* Opera 11.10+ */
background: -ms-linear-gradient(-10deg,  #ee7927 0%,#e98312 44%,#f6b316 70%); /* IE10+ */
background: linear-gradient(-10deg,  #ee7927 0%,#e98312 44%,#f6b316 70%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee7927', endColorstr='#f6b316',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	width: 107px;
	text-align: center;
	border: 1px solid white;
	-webkit-box-shadow: 0 0 0 black;
	-moz-box-shadow: 0 0 15px black;
	box-shadow: 0 0 15px black;
	text-decoration: none;
/*
-webkit-animation-duration: 0.20s;
-webkit-animation-name: grow;
-webkit-animation-iteration-count: 1;
-webkit-animation-direction: normal;
-webkit-animation-timing-function: ease-in;
-moz-animation-duration: 0.20s;
-moz-animation-name: grow;
-moz-animation-iteration-count: 1;
-moz-animation-direction: normal;
-moz-animation-timing-function: ease-in;
-animation-duration: 0.20s;
-animation-name: grow;
-animation-iteration-count: 1;
-animation-direction: normal;
-animation-timing-function: ease-in; */
}

#global #lang_select ul li {
	padding: 0;
	margin: 0;
	width: 100%;
	top: 0;
	line-height: 0;
	height: auto;
	text-decoration: none;
}

#global #lang_select ul li a {
	display: block;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px #444;
	line-height: 14px;
	font-size: 12px;
	text-transform: capitalize;
	width: auto;
	text-align: center;
	left: 0;

}

#global #lang_select ul li a:hover {
	text-decoration: underline;

}

#global #lang_select ul li:after {
	content: '';
} 

#global ul li:first-child {
  background: none;
  padding-left: 0px;
}

#global #global_links li {
  display: block;
  float: left;
  height: 20px;
  position: relative;
  top: -7px;
  margin: 0;
  padding: 0;
  line-height: 25px;
}

#global #global_links li:hover a {
  text-decoration: underline;
}

#global #global_links li:after {
  content: "/";
  color: #F8AF77;
  padding: 0 8px;
  font-size: 21px;
  top: 3px;
  position: relative;
  font-weight: normal;
}

#global #global_links li:last-child:after {
  content: '';
}

.de #global #global_links li:last-child:after {
  content: '/';
  opacity: 0;
}

#global #global_links li.mainmenulinkactive {
  font-weight: bold;
}

#global #global_links li a {
  color: #F15619;
  text-decoration: none;
  text-transform: uppercase;
}

#lang_select_list {
  background: #F77118;
  border-color: #DADADA;
  border-style: solid;
  border-width: 1px;
  left: 644px;
  line-height: 1em;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  position: absolute;
  text-align: center;
  top: 89px;
  width: 105px;
  z-index: 1000;
}

nav#menu_breadcrumbs {
  /*
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFAF00), to(#FF5315));
  background: -moz-linear-gradient(top, #FFAF00, #FF5315);
  background-color: #FFAF00;  top: 35px;
  border: 1px solid #fff; */
  left: 160px;
  top: 35px;
  position: absolute;
  z-index: 1000;
  font-family: helvetica, verdana, sans-serif;
/*  opacity: 0; */
}

/*
td:hover nav#breadcrumbs {
  opacity: 1.0;
}
*/

nav#menu_breadcrumbs ul { 
  padding-top: 4px;
  padding-bottom: 2px;
  padding-left: 20px;
  padding-right: 10px;
  min-height: 19px;
  list-style: none;
  margin: 0px;
  padding: 0px;
}

nav#menu_breadcrumbs ul li { 
  list-style: none;
  display: inline-block;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 0.8em;
}

nav#menu_breadcrumbs ul li:after { 
  content: " > ";  
}

nav#menu_breadcrumbs ul li:last-child {
  font-weight: bold;
}

nav#menu_breadcrumbs ul li:last-child:after { 
  content: "";
}

nav#menu_breadcrumbs ul li a {
  color: #FFFFFF;
  text-decoration: none;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  line-height: 12px;
  font-size: 10px;
}

nav#menu_breadcrumbs ul li a:hover {
  text-decoration: underline;
}

#local {
  float: left;
  margin-right: 5px;
  font-size: 12px;
  width: 160px;
  font-family: helvetica, verdana, sans-serif;
  z-index: 3;
  position: relative;
}

/*
.minisite #local > * {
  opacity: 0.5;
  -webkit-transition: opacity 0.2s linear; 
}

.minisite #local:hover > * {
	opacity: 1.0;
}

.minisite #local > #menu_esrb_logo {
	opacity:1.0;
}
*/

#local .box {
  background: #DADADA;
  font-size: 0.9em;
  margin-bottom: 4px;
  overflow: hidden;
  padding-left: 9px;
  padding-right: 9px;
}

#local .box { 
  margin: 0px;
  margin-bottom: 4px;
  padding: 0px;
}

#local .box h3 {
  background: #888;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCC), to(#888));
  background: -moz-linear-gradient(top, #CCC, #888);
  color: #FFF;
  display: block;
  font-size: 0.9em;
 min-height: 13px;
margin: 0px -9px;
padding: 7px 0px 5px 20px;
  text-transform: uppercase;
}

#local .box.upcomingdiv h3 {
	background: #D1D1D1;
	padding:0;
	margin:0;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	text-transform:none;
	font-weight:normal;
}
#local .box.upcomingdiv h3:hover {
	background: #E0E0E0;
}

#local .box.upcomingdiv h3 a {
	color: #444;
	font-size:13px;
	text-decoration: none;
	display: block;
	padding: 5px 2px 5px 5px;
}

#local .box.local_links h3 {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFAF00), to(#FF5315));
  background: -moz-linear-gradient(top, #FFAF00, #FF5315);
  background-color: #FFAF00;
  color: #FFF;
}

#local .box h3 a {
  color: #FFF;
  text-decoration: none;
}

#local .box ul {
  margin: 0px;
  padding: 0px;
}

#local .box li {
  border-top: 1px #AAA solid;
  list-style-type: none;
  margin: 0px;
  font-size: 1.0em;
  background: #D1D1D1;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  -o-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
}

#local .box.local_links li {
  font-size: 13px;
}

#local .box li:hover {
  background: #E0E0E0;
}

#local .box li.current {
  background-color: #333;
}

#local .box li a {
  color: #444;
  text-decoration: none;
  display: block;
	padding: 5px 2px 5px 5px;
}

#local .box li.current a {
  color: #FFF;
}

#local .box li:first-child {
  border-top: 0px;
}

#game_select {
	width: 154px;
	margin: 3px;
	  cursor: pointer;
}

body.minisite #local {
	top: -4px;
	left: 1px;
	margin-right: 0;
	width: 163px;
}

#game_select_box {
  background: #D1D1D1;
  width: 158px;
  border-radius: 5px;
  border: 2px solid black;
  margin-bottom: 3px;
  	  -webkit-transition: border 0.2s linear;
  -moz-transition: border 0.2s linear;
  -o-transition: border 0.2s linear;
  transition: border 0.2s linear;
}

body.minisite #game_select {
	width: 154px;
	margin: 2px;
}

body.minisite #local .box, body.minisite #local .box li {
	background: transparent;
	border: none;
}

body.minisite #local .box a {
	width: 151px;
	border-radius: 5px;
	border: 2px solid black;
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Nzc3NzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(119,119,119,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(119,119,119,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(119,119,119,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(119,119,119,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(119,119,119,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(119,119,119,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#777777',GradientType=0 ); /* IE6-8 */

	text-transform: uppercase;
	color: #363636;
	height: 12px;
	padding: 5px 2px 5px 5px;
	position: relative;
	border-top: 0 solid black;
	  -webkit-transition: border 0.2s linear;
  -moz-transition: border 0.2s linear;
  -o-transition: border 0.2s linear;
  transition: border 0.2s linear;
}

body.minisite #local .box a span {
	height: 18px;
	width: 18px;
	display: block;
	float: left;
	background: rgb(115,116,118); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNzM3NDc2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMzMzNTM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzUzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  rgba(115,116,118,1) 0%, rgba(51,53,55,1) 50%, rgba(51,53,55,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(115,116,118,1)), color-stop(50%,rgba(51,53,55,1)), color-stop(100%,rgba(51,53,55,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(115,116,118,1) 0%,rgba(51,53,55,1) 50%,rgba(51,53,55,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(115,116,118,1) 0%,rgba(51,53,55,1) 50%,rgba(51,53,55,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(115,116,118,1) 0%,rgba(51,53,55,1) 50%,rgba(51,53,55,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(115,116,118,1) 0%,rgba(51,53,55,1) 50%,rgba(51,53,55,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737476', endColorstr='#333537',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border-radius: 3px;
	position: relative;
	top: -3px;
	left: -3px;
	margin-right: 2px;
	border: 0 transparent solid;
	  -webkit-transition: background 0.2s linear, border 0.2s linear;
  -moz-transition: background 0.2s linear, border 0.2s linear;
  -o-transition: background 0.2s linear, border 0.2s linear;
  transition: background 0.2s linear, border 0.2s linear;
}

body.minisite #local .box a.buy-link {
	background: rgb(255,183,61); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjczZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZjdhMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,183,61,1) 0%, rgba(239,122,42,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,61,1)), color-stop(100%,rgba(239,122,42,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb73d', endColorstr='#ef7a2a',GradientType=0 ); /* IE6-8 */
	color: black;
	font-weight: bold;
}

body.minisite #local .box li:first-child a {
	border-top: 2px solid black;
}

body.minisite #local .box li a:hover, #game_select_box:hover {
	border-color: white;
		color: black;

}

body.minisite #local .box li a:hover span {
	
	border: white 0 solid;
	
}

body.fr.minisite #local .box a.demo-link, body.de.minisite #local .box a.demo-link {
	font-size: 10px;
}

/* minisite related news box */
#related_news {
  width: 154px;
	background-color: #DDD;
	padding: 2px;
	margin: 0 0 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-bottom-radius: 15px;
	border: 2px solid #000;
	font-size: 10px;
}

#related_news:hover {
  	border: 2px solid #FFF;
}

#related_news h3 {
  background-color: #333;
  border-bottom: 1px solid #FFF;
  padding: 0;
  min-height: 19px;
  text-transform: uppercase;
  text-align: center;
  font-size: 10px;
  color: #FFF;
  margin: -2px -2px 2px;
  background: rgb(211,211,211); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZDBkMGQwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjY2ZjZmNmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjclIiBzdG9wLWNvbG9yPSIjYmRiZGJkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDUlIiBzdG9wLWNvbG9yPSIjOWY5ZjlmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjglIiBzdG9wLWNvbG9yPSIjODY4Njg2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODIlIiBzdG9wLWNvbG9yPSIjN2U3ZTdlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTUlIiBzdG9wLWNvbG9yPSIjN2E3YTdhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzg0ODQ4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  rgba(211,211,211,1) 0%, rgba(208,208,208,1) 5%, rgba(207,207,207,1) 18%, rgba(189,189,189,1) 27%, rgba(159,159,159,1) 45%, rgba(134,134,134,1) 68%, rgba(126,126,126,1) 82%, rgba(122,122,122,1) 95%, rgba(132,132,132,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,211,211,1)), color-stop(5%,rgba(208,208,208,1)), color-stop(18%,rgba(207,207,207,1)), color-stop(27%,rgba(189,189,189,1)), color-stop(45%,rgba(159,159,159,1)), color-stop(68%,rgba(134,134,134,1)), color-stop(82%,rgba(126,126,126,1)), color-stop(95%,rgba(122,122,122,1)), color-stop(100%,rgba(132,132,132,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(211,211,211,1) 0%,rgba(208,208,208,1) 5%,rgba(207,207,207,1) 18%,rgba(189,189,189,1) 27%,rgba(159,159,159,1) 45%,rgba(134,134,134,1) 68%,rgba(126,126,126,1) 82%,rgba(122,122,122,1) 95%,rgba(132,132,132,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(211,211,211,1) 0%,rgba(208,208,208,1) 5%,rgba(207,207,207,1) 18%,rgba(189,189,189,1) 27%,rgba(159,159,159,1) 45%,rgba(134,134,134,1) 68%,rgba(126,126,126,1) 82%,rgba(122,122,122,1) 95%,rgba(132,132,132,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(211,211,211,1) 0%,rgba(208,208,208,1) 5%,rgba(207,207,207,1) 18%,rgba(189,189,189,1) 27%,rgba(159,159,159,1) 45%,rgba(134,134,134,1) 68%,rgba(126,126,126,1) 82%,rgba(122,122,122,1) 95%,rgba(132,132,132,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(211,211,211,1) 0%,rgba(208,208,208,1) 5%,rgba(207,207,207,1) 18%,rgba(189,189,189,1) 27%,rgba(159,159,159,1) 45%,rgba(134,134,134,1) 68%,rgba(126,126,126,1) 82%,rgba(122,122,122,1) 95%,rgba(132,132,132,1) 100%); /* W3C */
  /*  background: #333; */
  width: 158px;
  float: left;
	-webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-bottom-radius: 15px;
}

#related_news a {
  color: #000;
  text-decoration: none;
}

#related_news time {
  color: #444;
  float: right;
  clear: both;
}

#related_news p {
  clear: both;
}

#related_news article .orange {
	color: #FF5315;
	float: right;
}

#local #related_links h3 {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#444));
  background-color: #444;
  color: #FFF;
}


#local .box li.register {
	background-color: #8B8B8B;
	min-height: 28px;
	margin-top: 1px;

}

#local .box li.register p {
	float: left;
	color: #eee;
	margin: 8px 0 0 8px;
}

#local .box li.register a {
	float: right;
	margin: 3px 7px 0 0;
	padding: 0
}

.register_button {
  font-family: Helvetica, "Lucida Grande", Lucida, Arial, sans_serif;
  float: right;
  width: auto;
  overflow: visible;
  display: inline-block;
  cursor: pointer;
  text-decoration: none;
  border-style: solid;
  font-weight: bold;
/*  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;*/
  font-size: 11px;
  line-height: 14.4px;
  padding: 2px 10px;
  border-width: 1px;
  background-color: #9d9d9d;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #f1f1f1), color-stop(10%, #c3c3c3), color-stop(50%, #969696), color-stop(50%, #8e8e8e), color-stop(100%, #a8a8a8));
  background-image: -moz-linear-gradient(top, #f1f1f1 0%, #c3c3c3 10%, #969696 50%, #8e8e8e 50%, #a8a8a8 100%);
  border-color: #777777;
  text-shadow: #5d5d5d 0px 1px 1px;
  color: white;
  margin: 1px 0 0;
}
.register_button::-moz-focus-inner {
  border: none;
  padding: 0;
}
.register_button:focus {
  outline: none;
}
.register_button.disabled, .register_button[disabled] {
  opacity: 0.7;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  filter: alpha(opacity=70);
}
.register_button.disabled:hover, .register_button.disabled:focus, .register_button[disabled]:hover, .register_button[disabled]:focus {
  cursor: default;
}
.register_button:active {
  padding: 1px 9px;
  border-width: 2px;
}
.register_button.disabled:active, .register_button[disabled] {
  padding: 2px 10px;
  border-width: 1px;
}
.register_button.disabled:active, .register_button.disabled:hover, .register_button[disabled]:active, .register_button[disabled]:hover {
  background-color: #9d9d9d;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #f1f1f1), color-stop(10%, #c3c3c3), color-stop(50%, #969696), color-stop(50%, #8e8e8e), color-stop(100%, #a8a8a8));
  background-image: -moz-linear-gradient(top, #f1f1f1 0%, #c3c3c3 10%, #969696 50%, #8e8e8e 50%, #a8a8a8 100%);
  border-color: #777777;
  text-shadow: #5d5d5d 0px 1px 1px;
  color: white;
}
.register_button:hover, .register_button:focus {
  background-color: #959595;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #e9e9e9), color-stop(10%, #bbbbbb), color-stop(50%, #8e8e8e), color-stop(50%, #868686), color-stop(100%, #a0a0a0));
  background-image: -moz-linear-gradient(top, #e9e9e9 0%, #bbbbbb 10%, #8e8e8e 50%, #868686 50%, #a0a0a0 100%);
  border-color: #6f6f6f;
  text-shadow: #555555 0px 1px 1px;
  color: white;
}
.register_button:active {
  background-color: #8e8e8e;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #8e8e8e), color-stop(30%, #939393), color-stop(50%, #898989), color-stop(50%, #828282), color-stop(100%, #a3a3a3));
  background-image: -moz-linear-gradient(top, #8e8e8e 0%, #939393 30%, #898989 50%, #828282 50%, #a3a3a3 100%);
  border-color: #686868;
  text-shadow: #4e4e4e 0px -1px -1px;
  color: white;
}

#local .box.registerdiv {
	-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}



footer a {
	font-family: helvetica, sans-serif;
	text-decoration: none;
	color: #A9A9A9;
	text-align: center;
	display: block;
	width: 160px;
	margin-bottom: 10px;
}

footer a:hover {
	color: gray;
}


/* BREADCRUMBS AND GENERIC CONTENT BACKGROUND */

section#content {
  margin-left: 166px;
  min-height: 600px;
  position: relative;
 /* background: -moz-linear-gradient(top, #dadada, white); background: -webkit-gradient(linear, left top, left bottom, from(#dadada), to(white)); */
 z-index: 2;
}

nav#breadcrumbs {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFAF00), to(#FF5315));
  background: -moz-linear-gradient(top, #FFAF00, #FF5315);
  background-color: #FFAF00;
  padding: 4px 10px 2px 6px;
  min-height: 19px;
  font-size: 14px;
  
  /* Not sure about this: */
  /*  position: relative;
  left: -165px;
  margin-right: -165px; */
  
}

nav#breadcrumbs ul { 
  list-style: none;
  margin: 0px;
  padding: 0px;
}

nav#breadcrumbs ul li { 
  list-style: none;
  display: inline-block;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 0.8em;
}

nav#breadcrumbs ul li:after { 
  content: " > ";  
}

nav#breadcrumbs ul li:last-child {
  font-weight: bold;
}

nav#breadcrumbs ul li:last-child:after { 
  content: "";
}

nav#breadcrumbs ul li a {
  color: #FFFFFF;
  text-decoration: none;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  line-height: 12px;
  font-size: 10px;
}

nav#breadcrumbs ul li a:hover {
  text-decoration: underline;
}



/* HOME PAGE */

#intro_text, #pop_faqs {
  margin: 20px 20px 10px;
  padding: 10px;
  background: white;
  border-radius: 10px;
  border: 1px solid #dadada;
}

#intro_text h1, #pop_faqs h2 {
  margin: 0 0 20px;
  padding: 10px;
  border-radius: 5px;
  background-color: #5DAEDC;
  color: white;
}

#intro_text p {
  margin: 10px;
}

nav#intro_nav {
  margin: 0 10px 10px;
  float: left;
  width: 564px;
}

nav#intro_nav ul, nav#intro_nav li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
}

#sub_box {
  margin: 10px;
  padding: 10px 10px 120px;
  background-color: white;
  border-radius: 10px;
  width: 146px;
  height: 5px;
  float: left;
  text-align: center;
  border: 1px solid #dadada;
  text-decoration: none;
  color: darkgrey;
  font-weight: bold;
  	transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear, padding 0.2s linear;
	-webkit-transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
	-moz-transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
	-o-transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
  position: relative;
}

#sub_box:hover {
  background-color: #DADADA;
  border: 3px solid white;
  color: black;
  padding: 8px 8px 118px;
}

#sub_box span {
  display: block;
}

#sub_box img {
  position: absolute;
  bottom: 12px;
  left: 43px;
}

section#pop_faqs {
  clear: both;
}

section#pop_faqs article {
  border: 1px solid #dadada;
  border-top: 0;
  border-radius: 5px;
}

section#pop_faqs h3 {
  border: 1px solid #dadada;
  border-radius: 5px;
  padding: 5px;
  background: lightgrey;
}

section#pop_faqs p {
  padding: 0.2em 1em;
} 

section#pop_faqs a {
  float: right;
  margin: -28px 1em 0 0;
}

/* Common styles */
div.intro {
	padding: 10px;
	padding-left: 20px;
	color: #636466;
	
}

div.intro a {
	color: #f37021;
} 

div.intro h1 { 
	margin: 5px 0 10px;
	font-size: 22px;
	color: #4D4D4E;
}

div.intro p, #store_area div.intro p {
	font-size: 14px;
	line-height: 22px;
	color: #6D6F72;
	padding-left: 10px;
}

/* ---------------- Section ends -----------------*/




/* -----------------------------------------------*/
/* ---------- Localised Social Links -------------*/
/* -----------------------------------------------*/



.socialbars a {
	margin: 0 0 3px;
	float: left;
	width: 158px;
	height: 20px;
	border: solid 1px white;
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	font-weight: bold;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	padding-top: 7px;
	color: white;
	text-shadow:0px 1px 1px #757575;
	-webkit-transition: background-color 0.2s linear, color 0.2s linear, border-color 0.2s linear;
	-moz-transition: background-color 0.2s linear, color 0.2s linear, border-color 0.2s linear;
	-o-transition: background-color 0.2s linear, color 0.2s linear, border-color 0.2s linear;
	transition: background-color 0.2s linear, color 0.2s linear, border-color 0.2s linear;
	position: relative;
}

.socialbars a#twitter_link {
	background: #4cbdde; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjYmRkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjg5YjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #4cbdde 0%, #1f89b5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4cbdde), color-stop(100%,#1f89b5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4cbdde 0%,#1f89b5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4cbdde 0%,#1f89b5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4cbdde 0%,#1f89b5 100%); /* IE10+ */
	background: linear-gradient(top,  #4cbdde 0%,#1f89b5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cbdde', endColorstr='#1f89b5',GradientType=0 ); /* IE6-8 */
	border-color: #0971a1;
}

.socialbars a#twitter_link span {
	text-indent: -9999em;
	background: url("/images/twitter_en.svg") 0 0 no-repeat transparent;
	display: inline-block;
	height: 13px;
	width: 154px;
	position: relative;
}

.fr .socialbars a#twitter_link span {
	background-image: url("/images/twitter_fr.svg");
}

.de .socialbars a#twitter_link span {
	background-image: url("/images/twitter_de.svg");
}

.es .socialbars a#twitter_link span {
	background-image: url("/images/twitter_es.svg");
}

.it .socialbars a#twitter_link span {
	background-image: url("/images/twitter_it.svg");
}

.socialbars a#facebook_link {
	float: right;
	background: #6a93c4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhOTNjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iIzY0OGRiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iIzVhODJiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZTYzOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6a93c4 0%, #648dbf 19%, #5a82b5 43%, #3e639b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a93c4), color-stop(19%,#648dbf), color-stop(43%,#5a82b5), color-stop(100%,#3e639b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6a93c4 0%,#648dbf 19%,#5a82b5 43%,#3e639b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6a93c4 0%,#648dbf 19%,#5a82b5 43%,#3e639b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6a93c4 0%,#648dbf 19%,#5a82b5 43%,#3e639b 100%); /* IE10+ */
	background: linear-gradient(top,  #6a93c4 0%,#648dbf 19%,#5a82b5 43%,#3e639b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a93c4', endColorstr='#3e639b',GradientType=0 ); /* IE6-8 */
	border-color: #264884;
	letter-spacing: 1px;
}

.socialbars a#facebook_link span {
	text-indent: -9999em;
	background: url("/images/facebook_en.svg") 0 0 no-repeat transparent;
	display: inline-block;
	height: 15px;
	width: 154px;
	position: relative;
	top: -1px;
}

.fr .socialbars a#facebook_link span {
	background-image: url("/images/facebook_fr.svg");
}

.de .socialbars a#facebook_link span {
	background-image: url("/images/facebook_de.svg");
}

.es .socialbars a#facebook_link span {
	background-image: url("/images/facebook_es.svg");
}

.it .socialbars a#facebook_link span {
	background-image: url("/images/facebook_it.svg");
}



.socialbars a#tumblr_link {
	float: right;
	background: rgb(67,91,121);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzNWI3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iIzQyNTk3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iIzNmNTE2OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMTQwNTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(67,91,121,1) 0%, rgba(66,89,116,1) 19%, rgba(63,81,105,1) 43%, rgba(49,64,87,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(67,91,121,1)), color-stop(19%,rgba(66,89,116,1)), color-stop(43%,rgba(63,81,105,1)), color-stop(100%,rgba(49,64,87,1)));
background: -webkit-linear-gradient(top,  rgba(67,91,121,1) 0%,rgba(66,89,116,1) 19%,rgba(63,81,105,1) 43%,rgba(49,64,87,1) 100%);
background: -o-linear-gradient(top,  rgba(67,91,121,1) 0%,rgba(66,89,116,1) 19%,rgba(63,81,105,1) 43%,rgba(49,64,87,1) 100%);
background: -ms-linear-gradient(top,  rgba(67,91,121,1) 0%,rgba(66,89,116,1) 19%,rgba(63,81,105,1) 43%,rgba(49,64,87,1) 100%);
background: linear-gradient(to bottom,  rgba(67,91,121,1) 0%,rgba(66,89,116,1) 19%,rgba(63,81,105,1) 43%,rgba(49,64,87,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#435b79', endColorstr='#314057',GradientType=0 );

	border-color: #353e4d;
	letter-spacing: 1px;
}

.socialbars a#tumblr_link span {
	text-indent: -9999em;
	background: url("/images/tumblr_en.svg") 0 0 no-repeat transparent;
	display: inline-block;
	height: 15px;
	width: 154px;
	position: relative;
	top: -1px;
}

.fr .socialbars a#tumblr_link span {
	background-image: url("/images/tumblr_fr.svg");
}

.de .socialbars a#tumblr_link span {
	background-image: url("/images/tumblr_de.svg");
}

.es .socialbars a#tumblr_link span {
	background-image: url("/images/tumblr_es.svg");
}

.it .socialbars a#tumblr_link span {
	background-image: url("/images/tumblr_it.svg");
}






.socialbars a#youtube_link {
	float: right;
	background: #b44229; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0NDIyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MzJjMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #b44229 0%, #932c0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b44229), color-stop(100%,#932c0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b44229 0%,#932c0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b44229 0%,#932c0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b44229 0%,#932c0d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b44229 0%,#932c0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b44229', endColorstr='#932c0d',GradientType=0 ); /* IE6-8 */

	border-color: #690000;
	letter-spacing: 1px;
}

.socialbars a#youtube_link span {
	text-indent: -9999em;
	background: url("/images/youtube_en.svg") 0 0 no-repeat transparent;
	display: inline-block;
	height: 21px;
	width: 154px;
	position: relative;
	top: -4px;
}

.fr .socialbars a#youtube_link span {
	background-image: url("/images/youtube_fr.svg");
}

.de .socialbars a#youtube_link span {
	background-image: url("/images/youtube_de.svg");
}

.es .socialbars a#youtube_link span {
	background-image: url("/images/youtube_es.svg");
}

.it .socialbars a#youtube_link span {
	background-image: url("/images/youtube_it.svg");
}



.socialbars a:hover {
	border-color: white !important;
}

.socialbars a:active {
	border-top: 2px solid gray;
	border-bottom: 0;
	border-color:  grey !important;
}

/* ---------------- Section ends -----------------*/

/* -------- Minisite loading page section --------*/

p#loading_text{
	position:absolute;
	left:453px;
	top:60px;
	margin-top:40%;
	text-align:center;
	font-family: helvetica,verdana,sans-serif ;
	font-size: 16px;
	color:white;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.8);
	display:none;
}

img#loader{
	position: absolute;
	width: 150px;
	left: 405px;
	top: 0;
	margin-top:40%;
	display:none;
}

body.page_loading{   
	background-image: none !important;
	background-color: rgb(96,108,136) !important;

	background-color: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM2MDZjODgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNiUiIHN0b3AtY29sb3I9IiMzZjRjNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=) !important;

	background-color: -moz-radial-gradient(center, ellipse cover,  rgba(96,108,136,1) 0%, rgba(63,76,107,1) 16%) !important;

	background-color: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(96,108,136,1)), color-stop(16%,rgba(63,76,107,1))) !important;

	background-color: -webkit-radial-gradient(center, ellipse cover,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 16%) !important;

	background-color: -o-radial-gradient(center, ellipse cover,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 16%) !important;

	background-color: -ms-radial-gradient(center, ellipse cover,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 16%) !important;

	background-color: radial-gradient(ellipse at center,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 16%) !important;

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=1 );

	z-index: 2;
}

/* ---------------- Section ends -----------------*/

